Subject: Re: [PATCH net-next v4 0/8] switchdev: add IPv4 routing offload

From: Alexander Duyck <[email-masked]>
Date: Fri, 06 Mar 2015 07:43:44 -0800

On 03/05/2015 09:21 PM, [email-masked] wrote:
> From: Scott Feldman <[email-masked]>
>
> v4:
[snip]
>   - Rebase against Alex's latest FIB changes.  I think I did everything
>     correctly, and didn't run into any issues with testing, but I'd like
>     Alex to look over the changes and maybe follow-up with any cleanups.

I'll rebase my latest patches against your changes and submit a patch
for anything I find.

- Alex